version: 1
metadata:
  category:
    en: Mail
    de: E-Mail
  name: Stalwart
  version: 0.10.7
  tagline: Your personal e mail server
  description: >-
      <p>Take control of your email with Stalwart, a lightweight and efficient email server for personal setups. With Stalwart, you can manage your own email securely from home, avoiding third-party services that collect your data. Whether for personal or small-scale use, Stalwart ensures your email is safe and private.</p>
      <p>To send emails, you’ll need a public IP and an rDNS (reverse DNS) entry, but once set up, you’ll enjoy the freedom of running your own email service. Say goodbye to inbox limits and unwanted ads, and say hello to complete privacy and control.</p>
      <h3>Why Self-Host?</h3>
      <ul>
        <li><strong>Full control</strong> over your email, free from third-party services</li>
        <li><strong>Improved privacy</strong>, no data collection by external providers</li>
        <li><strong>No ads</strong> or hidden costs</li>
        <li><strong>Unlimited customization</strong> to suit your needs</li>
      </ul>
  developers:
   Stalwart Labs: https://stalw.art/
  dependencies: []
  repos:
    Server: https://github.com/stalwartlabs/mail-server
  support: https://stalw.art/
  default_username: admin
  default_password: {{ derive_entropy(identifier="admin_pw") }}
  icon: https://official-app-icons.nirvati.org/stalwart/icon.svg
  license: AGPL-3.0-only
  raw_ingress: true
  volumes:
    stalwart:
      minimum_size: 1Gi
      recommended_size: 20Gi
      name: Data
      description: All stalwart data
    